{
  "_id": "cordova-plugin-um-share@1.0.2",
  "_rev": "3-62f77c1326cc90fadd2e74ec60b1471e",
  "name": "cordova-plugin-um-share",
  "dist-tags": {
    "latest": "1.0.2"
  },
  "versions": [
    "1.0.0",
    "1.0.1",
    "1.0.2"
  ],
  "time": {
    "created": "2018-05-15T06:37:01.031Z",
    "1.0.0": "2018-05-15T06:37:01.142Z",
    "modified": "2018-07-04T07:36:49.615Z",
    "1.0.1": "2018-07-03T15:17:54.430Z",
    "1.0.2": "2018-07-04T07:36:49.614Z"
  },
  "maintainers": [
    "kuyoonjo <yu.chen@live.ie>"
  ],
  "description": "Umeng Share for cordova app",
  "homepage": "https://github.com/yccp/cordova-plugin-um-share#readme",
  "keywords": [
    "cordova",
    "alicloud",
    "feedback",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/yccp/cordova-plugin-um-share.git"
  },
  "author": "Yu Chen",
  "bugs": {
    "url": "https://github.com/yccp/cordova-plugin-um-share/issues"
  },
  "license": "ISC",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"f59c502a328201ccef810d44fe9a5d18\"",
  "_lastModified": "Wed, 04 Jul 2018 07:36:51 GMT",
  "version": "1.0.2",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "cordova": {
    "id": "cordova-plugin-um-share",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "gitHead": "fd0cc1bb6f0e415cb5c800ab8da9a5af56f3bcfb",
  "_shasum": "cf22556b6280ec32eff9a67582df2a704931cdd6",
  "_from": ".",
  "_npmVersion": "4.6.1",
  "_nodeVersion": "8.4.0",
  "_npmUser": "kuyoonjo <yu.chen@live.ie>",
  "dist": {
    "shasum": "cf22556b6280ec32eff9a67582df2a704931cdd6",
    "tarball": "https://registry.npmjs.org/cordova-plugin-um-share/-/cordova-plugin-um-share-1.0.2.tgz",
    "fileCount": 8,
    "unpackedSize": 15012
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-um-share_1.0.2_1530689809561_0.983266631724951"
  }
}
